Subject: Re: bug#13435: Please don't kill DJGPP support...

From: Stefano Lattarini <[email-masked]>
Date: Tue, 05 Mar 2013 20:58:13 +0100

tags 13435 + moreinfo patch
thanks

On 03/05/2013 08:43 PM, DJ Delorie wrote:
> I won't hold you up.  Since none of my folks thought it important
> enough to take the time to test it, please just back-burner it.  If
> someone here needs the patch, they know where to find it.
> 
OK.  I just find it a pity to throw away DJGPP support at this point, since
it turned out that the code needed to support it was really simple after all.

Anyway, in the meantime I'm marking this report as "more info needed" (where
such info is the result of the needed test exposure).  I'll close the report
as "wontfix" a couple of months in the future if nobody has reported anything
by then.

Thanks, and best regards,
  Stefano